2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-04-06  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-04-03  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation (Thanos Lefteris).

2009-03-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Fixed French translation.

2009-03-25  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-24  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-21  Goran Rakic <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation by Miloš Popović.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Osama Khalid.

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2009-03-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-16  Claudio Saavedra  <csaavedra@igalia.com>

	* NEWS: Updates for 2.26.0
	* ChangeLog: remove trailing whitespaces.

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: corrected msgfmt chk for Maithili translation.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.

2009-03-15  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2009-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed an error on the Portuguese translation.

2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-12  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-11  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-09  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-07  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Shahrabani.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.92 version marker.

2009-03-02  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-02  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-02-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-24  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation (Marios Zindilis).

2009-02-24  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-22  Felix Riemann  <friemann@svn.gnome.org>

	* be@latin.po:
	* bg.po:
	* ca.po:
	* cs.po:
	* da.po:
	* de.po:
	* es.po:
	* et.po:
	* eu.po:
	* fi.po:
	* gu.po:
	* hu.po:
	* ja.po:
	* ko.po:
	* nb.po:
	* nl.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* sv.po:
	* th.po:
	* vi.po:
	* zh_HK.po:
	* zh_TW.po:
	Fix translations affected by bug #572723.

2009-02-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-16  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.91 version marker.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-06  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-04  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.90 version marker.

2009-02-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-30  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Krix Apolinário.

2009-01-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	César Veiga, revised by Henrique P. Machado.

2009-01-19  Lucas Rocha  <lucasr@gnome.org>

	* 2.25.5 version marker.

2009-01-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-08  Nurali Abdurahomonov  <mavnur@gmail.com>

	* uz.po: Added Uzbek translation by Nurali.
	* LINGUAS: added uz and uz@cyrillic

2009-01-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Marios Zindilis.

2009-01-06  Lucas Rocha  <lucasr@gnome.org>

	* 2.25.4 version marker.

2009-01-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.3 version marker.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-01  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.2 version marker.

2008-11-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-08  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.1 version marker.

2008-10-30 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-10-13  Felix Riemann  <friemann@svn.gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	Add GtkBuilder files.

2008-10-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #548506 again).

2008-09-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-26  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Pierros Papadeas.

2008-09-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-09-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-22  Felix Riemann  <friemann@svn.gnome.org>

	* 2.24.0 version marker.

2008-09-22  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2008-09-22  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-21  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-22  Robert-André Mauchin  <zebob.m@pengzone.org>

	* af.po: Updated Afrikaans translation by Friedel Wolff.

2008-09-21  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-21  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation

2008-09-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque trsnalation.

2008-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-21  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-21  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-21  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-09-21  Claudio Saavedra  <csaavedra@igalia.com>

	* es.po: Updated Spanish translation

2008-09-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-18  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-18  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Gil Forcada  <gforcada@gnome.org>>

	* ca.po: Updated Catalan translation.

2008-09-16  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Typo and style fixes by Vladimir Melo. Terminology fixes
	by Leonardo Ferreira Fontenelle.

2008-09-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-12  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-11  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.92 version marker.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2008-09-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-07  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.91 version marker.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-26  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #548506).

2008-08-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-21  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-07-19  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.90 version marker.

2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-16  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-08-15  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Hari Vishnu.

2008-08-15  Sarath Lakshman  <slynux@svn.gnome.org>

	* ml.po: update for malayalam language po

2008-08-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-13  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-10 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-08-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.
	* Fixed the date of Portuguese Team bellow :)

2008-08-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-07  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated translation by Vladimir Melo.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-04  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.6 version marker.

2008-07-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Update French translation by Pierre Lemaire.

2008-07-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Fabrício Godoy.

2008-06-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-21  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.5 version marker.

2008-07-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-15  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translation by Zabeeh Khan (pakhtosoft@gmail.com)
	* LINGUAS: Added Pashto (ps) to the list of Languages

2008-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* ks.po: Added Kashmiri Translations by Rakesh Pandit (rakesh.pandit@gmail.com)
	* LINGUAS: Added Kashmiri (ks) to the list of Languages.

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fixes to Catalan translation by Joan Duran.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.4.1 version marker.

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.4 version marker.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated translation from 2.22 branch

2008-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-03  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.3 version marker.

2008-05-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-05-25   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-12  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.2 version marker.

2008-05-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Merged Czech translation from the gnome-2-22 branch,
	helps to fix the bug #517967.

2008-04-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-30  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* fur.po: Added Friulian translation on behalf of
	the Friulian team. Fixes bug #530509.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.1 version marker.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-03-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-16  Felix Riemann  <friemann@svn.gnome.org>

	* POTFILES.in: Fix intltool warnings.

2008-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Rune Nakim.

2008-03-12  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translation by Sandeep Shedmake.

2008-03-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.22.0 version marker.

2008-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Updated Bengali India Translaions

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Corrected errors related to plural forms

2008-03-08  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-03-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-03-03  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-03-01  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Added missing "..."

2008-02-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-25  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.92 version marker.

2008-02-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fix some duplicated accelerators.

2008-02-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Zoltán Máthé

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-16  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria.

2008-02-16  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-02-15  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Updated Kannada Translations by Shankar Prasad.

2008-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-02-13  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #51650.

2008-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-11  Felix Riemann  <friemann@svn.gnome.org>

	* 2.21.90 version marker.

2008-02-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-11 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Update Italian translation from 2.20 branch.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed typo in Brazilian Portuguese translation.

2008-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Improved translation of "Go to" messages.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-02  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translaion by Mark Krapviner.

2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Pedro de Medeiros.

2008-01-29  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2008-01-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-25 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-23  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2008-01-22 Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations given by Sandeep Shedmake.
	* LINGUAS: Added en entry for Marathi(mr).

2008-01-16 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-01-15  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-14  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.21.4 version marker.

2008-01-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-11  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2008-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-10  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-01-04  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2008-01-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org

	* oc.po: Updated Occitan translation.

2007-12-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-29  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo
2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-27  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-17  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.21.3 version marker.

2007-12-13  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Translation of "status bar" fixed by Rodrigo Flores.

2007-12-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-12-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.2 version marker.

2007-12-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-21  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-11-12  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-11-08  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-11-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-04  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-11-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-10-29  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.1 version marker.

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-27  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-10-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-24  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-12  Felix Riemann  <friemann@svn.gnome.org>

	* POTFILES.in: Glade-file has been split into muliple files.

2007-09-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (fix for bug #479253).

2007-09-17  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-17  Lucas Rocha  <lucasr@gnome.org>

	* 2.20.0 version marker.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-16  Gil Forcada <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-09-15  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-09-15  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-14 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2007-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-13 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-10  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation.

2007-09-10  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-10 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-04  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.92 version marker.

2007-09-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.
	* ChangeLog: Fix newlines in Clytie's recent entry.

2007-09-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2007-08-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-30  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-30  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-28  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2007-08-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-28  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.91 version marker.

2007-08-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yasen Pramatarov <yasen@lindeas.com>

2007-08-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-17  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-14  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-14  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.5 version marker.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@gnome.org>.

2007-08-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-11  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2006-08-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-08-02  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation.

2007-08-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-28  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-23  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-07-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation from Phạm Thành Long
	<lngt@ngonngu.net>

2007-07-21 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-18  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Claude Paroz.

2007-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-09  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.4 version marker.

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-07-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-07-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-07-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-01  Nguyá»n ThÃ¡i Ngá»c Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-06-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-20  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-06-18  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-6-12  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-11  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-04  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.19.3 version marker.

2007-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2007-06-01  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-22  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updaed Hebrew translation.

2007-05-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-16  Jakukub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-15  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.2 version marker.

2007-05-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix a typo.
	* nb.po: Update translation.

2007-05-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Vasily Faronov <qvvx@yandex.ru>

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-02  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* POTFILES.in: Add missing files.

2007-04-30  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.1 version marker.

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-23  Jorge González <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-20  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-06  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-04  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-02  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-19  Felix Riemann  <friemann@svn.gnome.org>

	* POTFILES.in: Add missing xviewer-exif-util.c to file list.

2007-03-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-18  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-15  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation.

2007-03-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation (again).

2007-03-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-12  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.18.0.1 version marker.

2007-03-12  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-03-11  Lucas Rocha  <lucasr@gnome.org>

	* 2.18.0 version marker.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-05  Goran Rakic  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-02-26  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.92 version marker.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2007-02-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-22  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-20  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-19  Nguyen Th¡gác Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-12  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-12  Lucas Rocha  <lucasr@gnome.org>

* 2.17.91 version marker.

2007-02-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-05  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-05  Stephane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst. Fixes the
	menu accelerators.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Philipp Kerling <k.philipp@gmail.com>

2007-01-30  Stephane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-01-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2007-01-26  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-24 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-24  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2007-01-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-22  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.90 version marker.

2007-01-22  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-20  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2007-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-15  Yair Hershkovitz  <yairhr@gmail.com

	* he.po: Updated Hebrew translation.

2007-01-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation, two strings fixed with patch
	from Rasmus Ory Nielsen.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #395541.

2007-01-12  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-08  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.4 version marker.

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-05  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* POTFILES.in: Add shell/xviewer-print-image-setup.c

2007-01-05  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-03  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-29  Josep Puigdemont i Casamajo  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-22  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusina Translation by Ihar Hrachyshka.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-18  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.3 version marker.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.2 version marker.

2006-12-04 Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-16  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* POTFILES.in: remove util.c

2006-11-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #369519.

2006-11-01  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Merged fixes for incorrect translations from gnome-2-16 branch.

2006-10-18  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.17.1 version marker.

2006-10-09  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2006-10-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Christophe Bliard <christophe.bliard@trux.info>.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed up mismatch between nplurals and number of
	plural forms some messages have.

2006-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-09-05  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.16.0.1 version marker.

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Update Persian translation by Meelad Zakaria.

2006-09-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.16.0 version marker.

2006-09-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-03  Danilo Segan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakic.

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	Woodman Tuen <wmtuen@gmail.com>.

2006-09-02  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-09-01  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-AndrÃ© Mauchin <zebob.m@gmail.com>.

2006-08-26  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.92 version marker.

2006-08-21  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-17  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* POTFILES.skip: Added xviewer.desktop.in, since it is
	generated from xviewer.desktop.in.in.

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-12  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-12  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-11  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-11  Josep Puigdemont i Casamajo  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-10  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-10  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-09  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fixed/Updated Macedonian translation.

2006-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Onur Can Cakmak

2006-08-09  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-08  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.91 version marker.

2006-08-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-06  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: Update British English translation. Make sure that
	Counterclockwise is Anti-clockwise in proper English (Closes: #348539)

2006-08-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated/Fixed Macedonian Translation

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-24  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.15.90 version marker.

2006-07-24  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-22  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-13  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.4 version marker.

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-07-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Udated Belarusain translation.

2006-07-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Udated Belarusain translation.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: updated Nepali Translation

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translation
	by Dzongkhalinux, DIT

2006-06-26  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-24  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2006-06-20  Thierry S. Randrianiriana  <thierryR@cvs.gnome.org>

	* mg.po: Added Malagasy translation
	* LINGUAS: Added Malagasy code 'mg'

2006-06-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2006-06-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.3 version marker.

2006-05-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2006-05-25  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.2 version marker.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-05  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-04-30  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2006-04-24  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.1 version marker.

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>

2006-04-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-09  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2006-04-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-05  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-15 Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-15 Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-14  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-03-13  Lucas Rocha  <lucasr@gnome.org>

	* 2.14.0 version marker.

2006-03-13  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeo.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar, and
	Farzaneh Sarafraz.

2006-03-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a typo

2006-03-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-06  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.92 version marker.

2006-03-02  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-27  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-19  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-17  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-14  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.91 version marker.

2006-02-12  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexander Sigachov <alexander.sigachov@gmail.com>.

2006-02-09  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-02-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-29  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.90 version marker.

2006-01-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-01-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2006-01-18  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.5 version marker.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-15  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translaion(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same.

2006-01-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.13.4 version marker.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add egg-recent-view-gtk.c
	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same.

2006-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-04  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-03  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-29  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from GNOME HK Team

2005-12-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated Chinese (Taiwan) translation.
	* zh_HK.po: New Chinese (Hong Kong) translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-03  Lucas Rocha <lucasr@gnome.org>

	* en_GB.po: Updated British English translation by
	Alan Horkan <horkana@tcd.ie>.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-11-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-22  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2005-11-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same.

2005-11-14  Francisco Javier F. Serrador  <cyphra@nano.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-11-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-11-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-13  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.13.2 version marker.

2005-11-13  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar
	<elnaz@farsiweb.info> and Meelad Zakaria <meelad@farsiweb.info>.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-11  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2005-11-10  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2005-11-09  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Corrected a typo.

2005-10-25  Lucas Rocha  <lucasr@cvs.gnome.org>

	* 2.13.1 version marker.

2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-05  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Stephane Raimbault <stephane.raimbault@free.fr>.

2005-08-31  Baris Cicek <baris@teamforce.name.tr>

	* ku.po: Added Kurkish Translation from Erdal Ronahi

2005-08-31  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-29  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-08-24  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-22  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-20  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>

2005-08-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-19  Zygimantas Berucka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaita.

2005-08-18  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-17  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-07-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-13  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2005-08-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-10 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-03  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Improved EXIF translations.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-22  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-07-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-20  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-19  Danilo Segan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorovic.

2005-07-18  Abduxukur Abdurixit <abdurixit@gmail.com>

	* ug.po: Updated Uighur translation by
	Gheyret Tohti <gheyret@yahoo.com>.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-16  Danilo Segan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorovic.

2005-07-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-15  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-07-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-07  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@farsiweb.info>.

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2005-07-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmaal translation.
	* no.po: Same.

2005-06-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-06-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-06-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-06-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-06  Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>

	* ug.po: Added Uighur translation from Gheyret T. Kenji
	<gheyret@yahoo.com>

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-06-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-21  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-05-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-05-12 Jayaradha <njayaradha@yahoo.com>

	*ta.po tamil translation updated

2005-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-11 Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po Updated Greek Translation

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-05  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated hindi translation.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-11  Jens Finke  <jens@triq.net>

	* de.po: Update German translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-07  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-07  Jens Finke  <jens@triq.net>

	* de.po: Update German translation.

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-29  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-21  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2005-03-18  Martin Willemoes Hansen  <mwh@localhost.localdomain>

	* da.po: Updated Danish translation.

2005-03-18  Zygimantas Berucka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-16  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Guilherme de S. Pastore <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-03-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-04  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-03  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Alphan Beyazit

2005-03-02  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-02  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation.

2005-03-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-02-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <josep@imatge-sintetica.com>.

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-20  Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-18  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-02-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-07 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-06  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-03  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-30  Zygimantas Berucka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-01-18  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed nonexisting entry.
	* sv.po: Updated Swedish translation.

2005-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add libxviewer/xviewer-util.c and shell/xviewer-preferences.c
	* POTFILES.skip: Add xviewer.desktop.in
	* nb.po: Update
	* no.po: Update

2005-01-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-13  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris <vix@vazka.sk>.

2005-01-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-12-30  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-23  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2004-12-21  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-03  Zygimantas Berucka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Updates to Zulu translation.

2004-11-30  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-29  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

====== 2.9.1 =====

2004-11-28  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-25  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation.

2004-11-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-26  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated translator-credits.

2004-10-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-10-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-20  David Lodge <dave@cirt.net>

	* en_GB.po: Fixed misspelling in bug 152412.
	* en_GB.po: Updated British English translation.

2004-10-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

===== 2.9.0 =====

2004-10-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

===== 2.8.2 ======

2004-10-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-26  Jens Finke  <jens@triq.net>

	* cs.po, el.po, en_CA.po, fr.po, gu.po, hu.po, ja.po,
	nn.po, pa.po, ro.po, ru.po, sk.po, sq.po, ta.po,
	tr.po:
	Copied translation for the string
	"%i x %i pixel  %s    %i%%" from the 2.6 series. This
	string has been re-added by a recent patch.

	Other po files have been updated by msgmerge.

2004-09-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-09-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-09-20  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-17  Danilo Segan  <dsegan@gmx.net>

	* sr.po: sr@Latn.po: Small updates.

2004-09-13  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-13  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-12  Akagic Amila <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team
	* mk.po: Mark wrong entry as fuzzy (msgfmt check failed).
	* de.po: Add missing plural form header.

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

======== 2.8.1 =========

2004-09-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-09-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@bamdad.org>.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Ridvan Can

2004-09-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-07  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-09-07  Peteris Krisjanis  <pecisk@gmail.com>

	* lv.po: Updated Latvian translation by
	Edgars Jekabsons  <edgars@way.lv>

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.
	* no.po: Update

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-09-03  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-09-01  Estuvo Samuel Procípio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-31  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated  Arabic translation

2004-08-31  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-29  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-08-27  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2004-08-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-23  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-08-22  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-21  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-08-20  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Sorted and added entries.
	* sv.po: Updated Swedish translation.

2004-08-20  Jayaradha  <njaya@redhat.com>

	* ta.po: Updated Tamil translation.

2004-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

====== 2.8.0 ======

2004-08-18  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2004-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadiavdi <kenanh@frisurf.no>.

2004-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.

2004-08-16  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-16  Jens Finke  <jens@triq.net>

	* POTFILES.in
	* POTFILES.skip: Updated.

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-08-09  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-06  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Dafydd Tomos
	<l10n@da.fydd.org>

2004-08-06  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Completed Hindi translation.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-08-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-08-03  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-02  Christian Rose  <menthos@menthos.com>

	* or.po: Added Oriya translation by
	Gita Sakti <gita_lee@rediffmail.com>.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Reviewed and updated fuzzy messages plus
	translated new messages.

2004-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-28  Zygimantas Berucka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-26  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-26  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-25  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2004-07-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-21  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed no longer existing files that
	would cause complaining from intltool-update.

====== 2.7.1 ======

2004-07-20  Jens Finke  <jens@triq.net>

	* POTFILES.skip: Added files, which have been removed
	from distribution - #147846.

	* POTFILES.in: Added encoding declaration - #147846.

2004-07-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added a missing file.

2004-07-13  Jens Finke  <jens@triq.net>

	* POTFILES.in: Updated.

2004-07-12  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2004-07-11  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.
		Thanks to Shoshannah Forbes.

2004-07-07  Esti Samuel Procio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mohemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB,po: Updated British English translation

2004-05-16  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2004-05-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-05-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-05-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-04  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-27  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-25  Jens Finke  <jens@triq.net>

	* POTFILES.in: Added libxviewer/xviewer-info-view-*.c files.

	* de.po: Updated German translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

===== 2.6.1 =====

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2004-04-03  Samuel Jon Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Tormar Torbjørnsson <helgi@trance.is>

2004-04-02  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation by
	Iñaki Larrañaga <dooteo@euskalgnu.org>.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Ching-Hung Lin <2billlin@yahoo.com.tw>.

======= 2.6.0 =======

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-19  Telsa Gwynne <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-17  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation by Enver Altin.

2004-03-17  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

======= 2.5.91 =======

2004-03-15  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation.

2004-03-15  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Lawrence Leung <hksarhong@yahoo.com>.

2004-03-13 Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamnil translation

2004-03-11  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-03-11  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-03-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated	Mongolian translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

======= 2.5.90 =======

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-03-07  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-03-06  Mein Amirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-05  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-03-05  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-27  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

======= 2.5.6 =======

2004-02-23  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-02-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-23  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-02-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-21  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-20  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2004-02-18  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Minor fix in Finnish translation.

2004-02-18  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-02-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed translator_credits.

2004-02-17  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

====== 2.5.5 =======

2004-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  Metin Amirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-12  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-12  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-10  Changwoo Ryu <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po:  Updated Greek translation.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

====== 2.5.4 =======

2004-02-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-03  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-02  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2004-02-01  Metin Amirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Métin Amirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-26  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-25  Sanlig Badral  <badral@openmn.org

	* mn.po: Updated Mongolian translation.

2004-01-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-20  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2004-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-15  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Laurent Dhima  <laurent@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

===== 2.5.3 ====

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-10  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-05  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-04  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-02  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

===== 2.5.2.1 ====

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-23  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-12-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

==== 2.5.2 ======

2003-12-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-21  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2003-12-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-11  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-10  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation

===== 2.5.1 =====

2003-12-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-04  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-25  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

==== 2.5.0.1 ======

2003-11-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-04  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-03  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-01  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2003-10-30  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-10-30  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-29  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-10-30  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-26  Carlos Perelló Marín <carlos@gnome.org>

	* POTFILES.in: Fixed.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added comment.
	* POTFILES.skip: Removed non-existing file.
	* sv.po: Updated Swedish translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Yelitza Louze <ylouze@redhat.com>

2003-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-13  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-11  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-10-09  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-10-09  Zygimantas Berucka  <uid0@tuxfamily.org>

	* lt.po: updated Lithuanian translation.

==== gnome-2-4 branch =====

2003-09-26  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-18  Töivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Priit Laes <amd@tt.ee>.

2003-09-10  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2003-09-09  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Small fix to Finnish translation from Tommi Vainikainen.

2003-09-07  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vientamese file

2003-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated romanian translation by
		Mifu Moldovan  <dumol@go.ro>

2003-09-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-09-04  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2002-09-04  Ivan Stojmirov  <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation

2003-09-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2003-08-31  Yuriy Syrota  <yuriy@beer.com>

	* uk.po: Updated Ukrainian translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a string in Spanish translation to match with Nautilus's view menu.

2003-08-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Slovak translation updated.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-23  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Added libxviewer/GNOME_XVIEWER.server.in
	* no.po: Update Norwegian translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-20  Samuel Jon Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-13  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2003-08-08  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-01  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-07-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-24  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vientamese file

2003-07-23  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Upaged Welsh translation. Yes, again.

2003-07-23  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-20  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation. Merging of work done via Kyfieithu
	by Owain Green.

2003-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-18  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

====== 2.3.5 =====

2003-07-16  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-07-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-14  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-07-13  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from Owain Green and
	Dafydd Harries via Kyfieithu (http://www.kyfieithu.co.uk)

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-11  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2003-07-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-05  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-01  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-07-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-23  Jens Finke <jens@triq.net>

	* POTFILES.in: Removed viewer/xviewer-image.c

	* POTFILES.skip: Removed collection/xviewer-collection-preferences.c

2003-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-22  Samuel Jon Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-06-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-06-19  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-15  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bengali translation by Sayamindu Dasgupta
	of Ankur group <gnome-translation@bengalinux.org>.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-10  Samuel Jon Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from David Barzilay <barzilay@redhat.com>.

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-25  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-05-23  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.


2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-17  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Removed file not containing any gettext call.
	* de.po: Updated German translation.

2003-05-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-05-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-15  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant file(s).
	* zh_TW.po: Updated traditional Chinese translation.

2003-05-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-09  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-05-09  Danilo Segan  <dsegan@gmx.net>

	* sr@Latn.po: Updated latin transliteration.

2003-05-09  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-05-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-05  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-04  Jens Finke  <jens@triq.net>

	Released version 2.3.1.

2003-05-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-04-23  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2003-04-12  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2003-03-24  Jens Finke  <jens@triq.net>

	Released version 2.3.0.

2003-03-17  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-02-22  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-19  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-19  Christian Rose  <menthos@menthos.com>

	* ga.po: Updated Irish translation by
	Paul Duffy <dubhthach@zion.nuigalway.ie>.

2003-02-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* POTFILES.skip: Updated.
	* fr.po: Updated French translation.

2003-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-10  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-02-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lapo Calamandrei and me.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Barbaros.

2003-01-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-29  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Lauri Nurmi.

2003-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-21  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Ochirbat Batzaya <buuvei@yahoo.com>.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-01-20  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-20  Yuriy Syrota  <rastaman@renome.rovno.ua>

	* uk.po: Updated Ukrainian translations.

2003-01-20  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vientamese file

2003-01-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translations.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-17  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vientamese file

2003-01-11  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier Fernandez

2003-01-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by V. van Adrighem.

2002-12-20  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-10  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with gnome-2-0 branch.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with gnome-2-0 branch.

2002-12-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-11-30  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-11-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.skip: Update.
	* POTFILES.in: Add collection/xviewer-collection-view-ui.xml.

2002-11-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.skip: Update.
	* POTFILES.in: Use xviewer.glade directly.

2002-10-13  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2002-10-13  Jens Finke  <jens@triq.net>

	* POTFILES.in: Added xviewer-glade.h and xviewer.schemas.in.

2002-10-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-09-30  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2002-09-16  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-09-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-09-01  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-18  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2002-08-14  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated/Fixed German translation.

2002-07-28  Christian Rose  <menthos@menthos.com>

	* sq.po: Added Albanian translation by
	Laurent Dhima <laurenti@alblinux.net>.

2002-07-27  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-26  Gustavo Noronha Silva <kov@debian.org>

	* pt_BR.po: updated Brazilian Portuguese translation,
	by Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-07-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-20  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: fixup

2002-07-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* POTFILES.in: Fixed libxviewer/GNOME_XVIEWER.server.in.in name.

2002-07-10  Jens Finke <jens@triq.net>

	* POTFILES.in: Added libxviewer/xviewer-file-selection.c

	* de.po: Updated German translation.

2002-07-10  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove some files

2002-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: 1.28 updated italian tanslation.

2002-07-01  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-06-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-26  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino meinen

2002-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-06-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-26  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-26  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-24  Federico Mena Quintero  <federico@ximian.com>

	* POTFILES.in: Added libxviewer/ui-image.c.

2002-06-24  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-06-22  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-06-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-21  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-06-20  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Added Latvian translation.

2002-06-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-17  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-06-17  Daniel Yacob  <locales@geez.org>

	* am.po: New file for Amharic.

2002-06-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-16  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino meinen

2002-06-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-16  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-06-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-14  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-13  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charles@linux.net.cn>.

2002-06-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-10  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vientamese file

2002-06-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-06  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Tino Meinen).

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-04  Pablo Saratxaga  <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-06-03  Germán Poo Caamao <gpoo@ubiobio.cl>

	* es.po: Updated Spanish Translation

2002-06-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish Translation

2002-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-02  Jens Finke <jens@triq.net>

	* de.po: Updated German translation.

2002_06-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2002-06-01  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Recoded as UTF8

2002-06-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-05-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-31  Pablo Saratxaga <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file

2002-05-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-30  Federico Mena Quintero  <federico@ximian.com>

	* es.po: Added translator credits.  TRANSLATORS:  PLEASE CHECK
	THAT YOU UPDATE THE ENTRY FOR
	"translator_credits-PLEASE_ADD_YOURSELF_HERE".  This will
	immortalize you in the About box :)

2002-05-30  Federico Mena Quintero  <federico@ximian.com>

	* es.po: Updated Spanish translation.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-21  Pablo Saratxaga <pablo@mandriva.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Added Walloon file

2002-05-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-14  Pablo Saratxaga <pablo@mandriva.com>

	* vi.po: updated Vietnamese file

2002-05-14  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-08  Pablo Saratxaga <pablo@mandriva.com>

	* vi.po: updated Vietnamese file

2002-05-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-30  Pablo Saratxaga <pablo@mandriva.com>

	* ca.po: updated Catalan file

2002-04-30  Hector Garcia Alvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2002-04-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-29  Pablo Saratxaga <pablo@mandriva.com>

	* vi.po: Added Vietnamese file

2002-04-29  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-04-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-04-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-15  Jens Finke <jens@triq.net>

	* de.po: Updated German translation.

2002-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-04-14  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* zh_TW.po: Updated traditional Chinese translation.

2002-04-12  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2002-04-08  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* update.sh: Removed.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-21  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-21  Jens Finke  <jens@triq.net>

	* POTFILES.in: Added shell/xviewer-preferences.c

	* de.po: Updated German translation.

2002-03-19  Jens Finke  <jens@triq.net>

	* de.po: Updated German translation.

2002-03-17  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian Nynorsk

2002-03-16  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-10  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-03-02  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-02-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>. The old one discarded.

2002-02-22  Jens Finke <jens@triq.net>

	* de.po: Updated German translation and converted it to UTF-8.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-02-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-11  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Added this file.

2002-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-10  Jens Finke  <jens@triq.net>

	* POTFILES.in: Added viewer/xviewer-image-view-ctrl-ui.xml.

2002-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-05  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.GB2312.po -> zh_CN.po

2002-02-04  Héctor García Alvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2002-02-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and
	converted to UTF-8.

2002-01-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-30  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-29  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-01-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2002-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-01-16  Jens Finke <jens@triq.net>

	* POTFILES.in: Removed all references to the collection component
	for now.

2001-12-27  Jens Finke <jens@triq.net>

	* POTFILES.in: Renamed GNOME_XVIEWER.oaf.in to GNOME_XVIEWER.server.in.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-12-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-11-27  Hector Garcia Alvarez <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-11-11  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation.

2001-11-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg????n.

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation, convert to UTF8.

2001-10-25  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-05  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Updated Azeri files

2001-10-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-02  Fabrice Bellet <fabrice@gnu.org>

	* POTFILES.in: removed duplicated GNOME_XVIEWER.oaf.in.

2001-09-30  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Copied from stable branch.

2001-09-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated.
	* no.po: Updated Norwegian translation.

2001-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-09-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-28  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: updated (more to come)

2001-08-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po -> zh_TW.po: Updated traditional Chinese translation.

2001-08-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation.

2001-07-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-03  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation.

2001-06-29  Federico Mena Quintero  <federico@ximian.com>

	* POTFILES.in: Removed missing files.

2001-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-25  Pablo Saratxaga <pablo@mandriva.com>

	* az.po,ca.po: Updated Azeri and Catalan files

2001-06-21  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-06-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-16  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Large update.

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-05  Jens Finke <jens@gnome.org>

	* POTFILES.in: Please note: The src/ and bonobo/ directories are
	dead. I've removed references to files in these dirs again, which
	will save you much translation work :-).

2001-06-05  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-03  Tomas Ögren  <stric@ing.umu.se>

	* sv.po: Fixed minor typo

2001-06-03  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-25  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Updated Azeri file

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated.
	* no.po: Updated Norwegian translation.

2001-04-30  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixed German translation.

2001-04-25  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-04-11  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2001-03-29  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: Updated Hungarian translation

2001-03-28  Jens Finke <jens@gnome.org>

	* POTFILES.in: Removed all files from src/ directory, added
	libxviewer/GNOME_XVIEWER.oaf.in.

2001-03-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied from stable branch.

2001-03-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-07  Jens Finke <jens@gnome.org>

	* POTFILES.in: Added GNOME_XVIEWER_Collection.oaf.in and
	xviewer-shell-ui.xml.

2001-02-27  Federico Mena Quintero  <federico@ximian.com>

	* da.po: Fixed missing "msgstr"; someone had put "msgid" in there.

2001-02-26  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Use the stable Turkish translation.

2001-02-22  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-02-14  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-13  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Update of the Korean translation.

2001-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-13  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: The Ultimately Final Finnish translation

2001-02-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2001-02-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-09  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.
	* *.po: added string with translation from xviewer.desktop file.
	* POTFILES.in: replace .glade.h with .glade, added xviewer.desktop.in.

2001-02-09  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-09  Christophe Merlet  <christophe@merlet.net>

	* update.pl: Removed.
	* updated.sh: Updated to use xml-i18n-tools
	* POTFILES.in: Updated to use xml-i18n-tools
	* fr.po: Updated French translation.

2001-02-08  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: more updates.

2001-02-08  Fatih Demir	<kabalak@kabalak.net>

	* ko.po: Committed updated Korean translation.

2001-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-07  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added viewer/*

2001-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-02-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-02-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation (another to come).

2001-02-01  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-01-29  Pablo Saratxaga <pablo@mandriva.com>

	* ca.po: Updated Catalan file

2001-01-26  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-01-26  Pablo Saratxaga <pablo@mandriva.com>

	* az.po: Added Azeri file
	* {cs,fr,pl,sl}.po: fixed headers

2001-01-25  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: Updated Hungarian translation

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-01-04  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-27  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-12-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-23  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* zh_CN.GB2312.po: Add traditional Chinese translation from
	Wu Yulun.

2000-11-16  Martin Baulig  <baulig@suse.de>

	* POTFILES.in: Removed bonobo-image-generic.c,
	this has been merged into the nautilus-image-viewer.

2000-11-03  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: Updated Hungarian translation

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-10-13  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-10-12  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: Some updates (not 100% yet)

2000-10-10  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-09-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-24  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-09  Kai Lahmann <kl@linuxfaqs.de>

	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-09-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-18  Federico Mena Quintero  <federico@helixcode.com>

	* es.po: Updated Spanish translation.

2000-08-17  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-17  JP Rosevear  <jpr@helixcode.com>

	* it.po: Fix build.

2000-08-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation.

2000-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-24  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated.

2000-07-24  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-07-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-07-24  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-24 Ville Hautamäki <villeh@cs.joensuu.fi>

	* fi.po: Updated finnish translation

2000-07-20  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-16  Andreas Hyden <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

Sun Jul 16 14:08:23 2000  George Lebl <jirka@5z.com>

	* cs.po: do some updates to czech translation

2000-07-13  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation from Kai Lahmann <kl@linuxfaqs.de>

2000-07-12  Kenny Graunke  <kwg@teleport.com>

	* nl.po: updated dutch translation for Dennis Smit

2000-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* no.po: Updated Norwegian translation.

2000-06-19  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-06-15  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-06-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-08 Ville Hautamäki <villeh@cs.joensuu.fi>

	* fi.po: updated finnish translation

2000-06-07 Ville Hautamäki <villeh@cs.joensuu.fi>

	* fi.po: updated finnish translation

2000-06-05  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-05-22  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: Updated Hungarian translation (plus duplicated
	untranslated msgid's)

2000-05-18  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Added src/preferences-dialog.glade.h.

2000-05-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-09  Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: Updated italian translation.

2000-05-07  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Updated from Takayuki KUSANO.

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-30  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation.

2000-04-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-27 Updated Ukrainian translation <rasta@renome.rovno.ua>

	* uk.po : Updated Ukrainian translation.

2000-04-22 Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated version number ...

2000-04-19 Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: update

2000-04-18  Pablo Saratxaga <pablo@mandriva.com>

	* ca.po: Added Catalan file

2000-04-18  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Update .

2000-04-17 Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: New Finnish translation.

2000-04-12  Dennis Smit <synap@area101.penguin.nl>

	* nl.po: New Dutch translation.

2000-04-10  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated the Turkish translation .

2000-04-07  Pablo Saratxaga <pablo@mandriva.com>

	* lt.po: Added Lithuanian file

2000-04-05  Dan Damian  <dand@dnttm.ro>

	* ro.po: Added Romanian translation.

2000-03-11 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: fixed italian translation.

Mon Feb 21 22:19:15 2000  George Lebl <jirka@5z.com>

	* cs.po: translate to czech

2000-02-16  Lauris Kaplinski  <lauris@ariman.ee>

	* et.po : added Estonian translation

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po : completed translation

2000-02-09  Simos Xenitellis <simos@hellug.gr>

	* el.po:  Added Greek translation.

2000-01-21  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Notified tr.po in this file.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-29  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Added Swedish translation.

1999-12-27  Yuri Syroya  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-12-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-21  Federico Mena Quintero  <federico@redhat.com>

	* es.po: Updated translation.

1999-10-29  Sergey Panov  <sipan@mit.edu>

	* ru.po: New Russian translation
	from Evgeny Bulgakov <bgav@netvision.net.il>

1999-10-12  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-10-04  Yukihiro Nakai <nacai@@iname.com>

	* ja.po: New Japanese translation from Kusano Takayuki.

1999-10-02  Sung-Hyun Nam  <namsh@kldp.org>

	* ko.po: New Korean translation.

1999-09-28  Federico Mena Quintero  <federico@redhat.com>

	* es.po: New Spanish translation.

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>

1999-09-28  Tristan Tarrant  <ttarrant@etnoteam.it>

	* it.po: Added Italian translation.

1999-09-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Added Norwegian translation.

1999-09-18  Federico Mena Quintero  <federico@redhat.com>

	* POTFILES.in: Added window.c and tb-image.c.

1999-09-15  Federico Mena Quintero  <federico@redhat.com>

	* Started the ChangeLog.
